Bug 1120881 - Nothing happens when clicking configure button on preferences dialog
Summary: Nothing happens when clicking configure button on preferences dialog
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libreport
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Filak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a7bf0b5b23711323e686966ca33...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-17 21:59 UTC by Michael Catanzaro
Modified: 2016-12-01 00:47 UTC (History)
6 users (show)

Fixed In Version: libreport-2.2.3-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-24 02:57:16 UTC


Attachments (Terms of Use)

Description Michael Catanzaro 2014-07-17 21:59:04 UTC
Description of problem:
Select Preferences from the app menu, then immediately click Configure. Nothing happens.  Presumably this is because no row of preferences was selected, but the Configure button should have been insensitive if clicking it was not going to do anything.

Version-Release number of selected component:
gnome-abrt-0.3.7

Additional info:
reporter:       libreport-2.2.2
kernel:         3.15.4-200.fc20.x86_64
type:           libreport

Comment 1 Jakub Filak 2014-07-18 07:57:43 UTC
Upstream commit https://github.com/abrt/libreport/commit/24885018e6cef6fc1c23ca81803a3787c7b30b1d fixes this bug.

Comment 2 Fedora Update System 2014-08-20 08:33:52 UTC
libreport-2.2.3-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libreport-2.2.3-2.fc20

Comment 3 Fedora Update System 2014-08-21 09:47:40 UTC
Package libreport-2.2.3-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreport-2.2.3-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9657/libreport-2.2.3-2.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-08-24 02:57:16 UTC
libreport-2.2.3-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.